Bug 1295660 - (6.4.z) TCP reconnect will only attempt to reconnect once
(6.4.z) TCP reconnect will only attempt to reconnect once
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Logging (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.10
Assigned To: baranowb
Nikoleta Ziakova
:
Depends On:
Blocks: 1278806 eap6410-payload
  Show dependency treegraph
 
Reported: 2016-01-05 02:02 EST by baranowb
Modified: 2017-01-17 07:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:57:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker LOGMGR-123 Major Resolved TCP reconnect will only attempt to reconnect once 2017-08-16 03:50 EDT

  None (edit)
Description baranowb 2016-01-05 02:02:29 EST
The same thread used in an attempt to start a reconnect. This means a reconnect will only be attempted and reconnected once. If another disconnect happens starting the reconnect fails as the same thread cannot be restarted.
Comment 5 Jiří Bílek 2016-08-09 11:52:23 EDT
Verified with EAP 6.4.10.CP.CR1
Comment 6 Petr Penicka 2017-01-17 07:57:42 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.